httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 51517] mod_proxy_fcgi is not RFC 3875 compliant (SCRIPT_FILENAME, PATH_INFO, ...)
Date Tue, 20 Jun 2017 15:05:47 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=51517

--- Comment #23 from Leho Kraav @lkraav <leho@kraav.com> ---
(In reply to Leho Kraav @lkraav from comment #22)

> Reverting to 2.4.25 obviously fixes things immediately, but what's the right
> configuration change now for 2.4.26?

Solution, as unintuitive as it may be, is specifying `ProxyFCGIBackendType
GENERIC`.

I guess the follow-up question is, if I'd want to have `ProxyFCGIBackendType`
kept as the default `FPM`, what other configuration directives do I then have
to adjust?

-- 
You are receiving this mail because:
You are the assignee for the bug.
---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message